<ion-view title="Mío" id="page42">
  <ion-content padding="true" class="has-header">
    <h1 id="mO-heading36" style="color:#000000;text-align:center;">Mío</h1>
    <div>
      <img src="img/gu94wuj9QEWVuslbwGXz_mio.JPG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 35px;"></div>
    <div id="mO-markdown16" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con la palma hacia atrás se apoya sobre el pecho.
      </p>
    </div>
    <a ui-sref="seA()" id="mO-button119" class="button button-balanced button-block icon-right ion-arrow-right-a">Siguiente</a>
    <a ui-sref="nosotros()" id="mO-button704" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>